-wto "df20ae8e83a64b04bc9a7a18e401b15a" --incr --debug "typical" --relax --mt "2" -L "xil_defaultlib" -L "unisims_ver" -L "unimacro_ver" -L "secureip" --snapshot "fib_rec_behav" "xil_defaultlib.fib_rec" "xil_defaultlib.glbl" -log "elaborate.log" 
